| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.EXT.GpuProgramParameters

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Functions

Description
All raw functions and tokens from the EXT_gpu_program_parameters extension not already in the OpenGL 3.1 core, see http://www.opengl.org/registry/specs/EXT/gpu_program_parameters.txt.
Synopsis

glProgramEnvParameters4fv :: GLenum -> GLuint -> GLsizei -> Ptr GLfloat -> IO ()
glProgramLocalParameters4fv :: GLenum -> GLuint -> GLsizei -> Ptr GLfloat -> IO ()

Functions

glProgramEnvParameters4fv :: GLenum -> GLuint -> GLsizei -> Ptr GLfloat -> IO () | Source

glProgramLocalParameters4fv :: GLenum -> GLuint -> GLsizei -> Ptr GLfloat -> IO () | Source

Produced by Haddock version 2.4.2